uuid: f4abd2a2-37fb-4dc0-8d2e-254fa8f34b08
langcode: en
status: true
dependencies:
  config:
    - node.type.landing_page
id: node.landing_page.changed
field_name: changed
entity_type: node
bundle: landing_page
label: Changed
description: 'The time that the node was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
